**To rebuild a WorkSpace**

The following ``rebuild-workspaces`` example rebuilds the specified WorkSpace. ::

    aws workspaces rebuild-workspaces \
        --rebuild-workspace-requests ws-dk1xzr417

Output::

    {
        "FailedRequests": []
    }

For more information, see `Rebuild a WorkSpace <https://docs.aws.amazon.com/workspaces/latest/adminguide/rebuild-workspace.html>`__ in the *Amazon WorkSpaces Administration Guide*.
